<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SEOFlow</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <section class="header_color">
        <section class="header container">
            <div class="info">
                <img class="info_tel" src="./image/social.media/tel.png" alt="tel">
                <a class="info_number" href="#">+1800-123-4567</a>
                <img class="info_mail" src="./image/social.media/gmail.png" alt="mail">
                <a class="info_link" href="#">info@brandexponents.com</a>
            </div>
            <div class="social">
                <img class="social_fb" src="./image/social.media/fb.png" alt="fb">
                <img class="social_twitter" src="./image/social.media/twit.png" alt="twitter">
                <img class="social_linkidin" src="./image/social.media/in.png" alt="link">
                <img class="social_pinter" src="./image/social.media/p.png" alt="pinter" >
            </div>
        </section>
        <section class="seo container">
            <img class="seo_img" src="./image/social.media/seo.png" alt="title">
            <div class="seo_header">
                <ul class="seo_menu">
                    <li class="seo_menu-item"><a class="seo_menu-link" href="#">Home</a></li>
                    <li class="seo_menu-item"><a class="seo_menu-link" href="#">Why SEO?</a></li>
                    <li class="seo_menu-item"><a class="seo_menu-link" href="#">Services</a></li>
                    <li class="seo_menu-item"><a class="seo_menu-link" href="#">Team</a></li>
                    <li class="seo_menu-item"><a class="seo_menu-link" href="#">Pricing</a></li>
                    <li class="seo_menu-item"><a class="seo_menu-link" href="#">Blog</a></li>
                    <li class="seo_menu-item"><a class="seo_menu-link" href="#">Contact</a></li>
                </ul>
            </div>
            <button class="seo_button">Enquiry</button>
        </section>
        <section class="seo_marketing">
            <div class="marketing">
                <h1 class="marketing_title">We’re strategic<br><span class="marketing_title marketing_title-color">SEO Marketing</span><br>agency.</h1>
                <p class="marketing_text">Spyro is a powerful landing pages builder WP theme that lets you build high converting landing pages using its specially crafted modules clubbed inside.</p>
                <button class="marketing_button">Explore Now</button>
            </div>
            <div class="development">
                <img class="development_img" src="./image/header/header.foto.png" alt="">
            </div>
        </section>
    </section>
    <img class="header_bottom" src="./image/header/header.background.bottom.png" alt="color">
    <section class="strategy container">
        <div class="strategy_content">
            <div class="strategy_info">
                <h4 class="info_subtitle">We’re SEO & Marketing Agency</h4>
                <h2 class="info_title">Building an effective conversion strategy</h2>
                <p class="info_text">A great marketing landing page plays a major role to increase conversion rates in order to reach your marketing or business growth goals. It helps you to Introduce your digital campaign to visitors in a more professional way.</p>
            </div>
            <div class="strategy_interaction">
                <div class="link">
                    <div class="link_digital">
                        <img class="digital_img" src="./image/header/marketing.png" alt="digital">
                        <div class="digital_content">
                            <h4 class="content_title">Digital Marketing</h4>
                            <p class="content_text">It’s a modern business theme, that lets you build stunning high performance websites using a fully visual interface.</p>
                        </div>
                    </div>
                </div>
                <div class="search">
                    <div class="search_digital">
                        <img class="digital_img" src="./image/header/search.png" alt="digital">
                        <div class="digital_content">
                            <h4 class="content_title">Search Engine Optimization</h4>
                            <p class="content_text">It’s a modern business theme, that lets you build stunning high performance websites using a fully visual interface.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="pageGoogle container">
        <img class="pageGoogle_img" src="./image/main/google.png" alt="google">
        <div class="pageGoogle_content">
            <h4 class="pageGoogle_subtitle">Looking for best SEO results?</h4>
            <h2 class="pageGoogle_title">Appear on the front page of Google!</h2>
            <p class="pageGoogle_text">Spyro is a powerful landing pages builder WordPress <br> theme that lets you build high converting landing pages <br> using its specially crafted modules clubbed inside.</p>
            <div class="pageGoogle_list">
                <ul class="pageGoogle_list-mark">
                    <li class="pageGoogle_list-item"><img class="pageGoogle_list-img" src="./image/main/mark.png" alt="mark"><p class="pageGoogle_list-text">Connect with Customers</p></li>
                    <li class="pageGoogle_list-item"><img class="pageGoogle_list-img" src="./image/main/mark.png" alt="mark"><p class="pageGoogle_list-text">Increase Traffic</p></li>
                    <li class="pageGoogle_list-item"><img class="pageGoogle_list-img" src="./image/main/mark.png" alt="mark"><p class="pageGoogle_list-text">Online Reputation</p></li>
                    <li class="pageGoogle_list-item"><img class="pageGoogle_list-img" src="./image/main/mark.png" alt="mark"><p class="pageGoogle_list-text">Build brand value</p></li>
                    <li class="pageGoogle_list-item"><img class="pageGoogle_list-img" src="./image/main/mark.png" alt="mark"><p class="pageGoogle_list-text">Revenue Generating</p></li>
                    <li class="pageGoogle_list-item"><img class="pageGoogle_list-img" src="./image/main/mark.png" alt="mark"><p class="pageGoogle_list-text">Increase Conversion</p></li>
                    <li class="pageGoogle_list-item"><img class="pageGoogle_list-img" src="./image/main/mark.png" alt="mark"><p class="pageGoogle_list-text">Real-Time Analytics</p></li>
                </ul>
            </div>
        </div>
    </section>
    <section class="agency container">
        <div class="agency_content">
            <h2 class="agency_subtitle">Why we’re the best in Industry?</h2>
            <h3 class="agency_title">Top reasons for choosing Spyro SEO agency</h3>
            <p class="agency_text">Spyro is a powerful landing pages builder WordPress theme that lets you build high converting landing pages using its specially crafted modules clubbed inside.</p>
            <div class="agency_info">
                <div class="agency_statistics">
                    <img class="agency_img agency_img_satisfaction" src="./image/main/satisfaction.png" alt="satisfaction">
                    <div class="agency_img-info">
                        <p class="agency_interest">98.5%</p>
                        <p class="agency_subtext">Satisfaction</p>
                    </div>
                </div>
                <div class="agency_statistics">
                    <img class="agency_img agency_img-conversion" src="./image/main/conversion.png" alt="conversion">
                    <div class="agency_img-info">
                        <p class="agency_interest">150%</p>
                        <p class="agency_subtext">Conversion</p>
                    </div>
                </div>
            </div>
        </div>
        <img class="agency_img-center" src="./image/main/agency.png" alt="agency">
    </section>
    <section class="optimization_conversion">
        <div class="optimization_content">
            <img class="optimization_img" src="./image/optimization.pricing/background.top.png" alt="border">
            <div class="optimization container">
                <div class="optimization_info">
                    <h2 class="optimization_title">Conversion rate optimization</h2>
                    <p class="optimization_text">Spyro is a powerful landing pages builder WordPress theme that lets you build high converting landing pages using its specially crafted modules clubbed inside.</p>
                    <button class="optimization_button">Get a quote</button>
                </div>
                <div class="optimization_details">
                    <div class="optimization_details-techniques">
                        <div class="optimization_techniques">
                            <img class="techniques_img" src="./image/optimization.pricing/techniques.png" alt="techniques">
                            <h2 class="techniques_title">CRO Techniques</h2>
                            <p class="techniques_text">Spyro is a powerful landing pages builder WordPress theme that lets you build high converting pages.</p>
                        </div>
                    </div>
                    <div class="optimization_details-testing"> 
                        <div class="optimization_testing">
                            <img class="testing_img" src="./image/optimization.pricing/testing.png" alt="testing">
                            <h2 class="testing_title">A/B Split Testing</h2>
                            <p class="testing_text">The theme comes with 10+ stunning pre-built demos which <br> you can use as your website.</p>
                        </div>
                    </div>
                    <div class="optimization_details-recordings"> 
                        <div class="optimization_recordings">
                            <img class="recordings_img" src="./image/optimization.pricing/recordings.png" alt="recordings">
                            <h2 class="recordings_title">User Recordings</h2>
                            <p class="recordings_text">Built by keeping Advertisers, Marketers, Lead Generation Companies, and Individuals.</p>
                        </div>
                    </div>
                    <div class="optimization_details-investment"> 
                        <div class="optimization_investment">
                            <img class="investment_img" src="./image/optimization.pricing/webside.png" alt="investment">
                            <h2 class="investment_title">Better Website ROI</h2>
                            <p class="investment_text">Spyro is a marketing landing page WP theme, that lets you build stunning high performance.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <img class="optimization_img" src="./image/optimization.pricing/background.bottom.png" alt="border">
    </section>
    <section class="services">
        <div class="services_content container">
            <h2 class="services_title">Our Services</h2>
            <ul class="services_list">
                <li class="services_list-item active" data-title="SEO & Marketing">
                    <img class="services_list-img" src="./image/services/tg.png" alt="tg">
                    <h4 class="services_list-title active" data-text="SEO & Marketing">SEO & Marketing</h4>
                </li>
                <li class="services_list-item" data-title="Email Marketing">
                    <img class="services_list-img" src="./image/services/snail.png" alt="snail">
                    <h4 class="services_list-title" data-text="Email Marketing">Email Marketing</h4>
                </li>
                <li class="services_list-item" data-title="Mobile Marketing">
                    <img class="services_list-img" src="./image/services/telephon.png" alt="telephone">
                    <h4 class="services_list-title" data-text="Mobile Marketing">Mobile Marketing</h4>
                </li>
                <li class="services_list-item" data-title="Google Ads">
                    <img class="services_list-img" src="./image/services/comp.png" alt="comp">
                    <h4 class="services_list-title" data-text="Google Ads">Google Ads</h4>
                </li>
                <li class="services_list-item" data-title="Social Media Ads">
                    <img class="services_list-img" src="./image/services/share.png" alt="share">
                    <h4 class="services_list-title" data-text="Social Media Ads">Social Media Ads</h4>
                </li>
                <li class="services_list-item" data-title="Digital Marketing">
                    <img class="services_list-img" src="./image/services/mouthpiece.png" alt="mouthpiece">
                    <h4 class="services_list-title" data-text="Digital Marketing">Digital Marketing</h4>
                </li>
            </ul>
            <div class="services_seo">
                <div class="services_marketing">
                    <h2 class="services_marketing-title">SEO & Marketing</h2>
                    <p class="services_marketing-text">Spyro WordPress theme is insanely flexible and amazingly easy to use. This alone would be enough for a 5 star rating on top of a great tool is even better customer support.</p>
                    <div class="marketing_info">
                        <div class="marketing_vector">
                            <img class="marketing_img" src="./image/services/vector.png" alt="vector">
                            <p class="vector_text">Increase the Organic Traffic</p>
                        </div>
                        <div class="marketing_vector">
                            <img class="marketing_img" src="./image/services/vector.png" alt="vector">
                            <p class="vector_text">On-Page Search Engine Optimization</p>
                        </div>
                        <div class="marketing_vector">
                            <img class="marketing_img" src="./image/services/vector.png" alt="vector">
                            <p class="vector_text">White hat Backlink Generation</p>
                        </div>
                    </div>
                    <button class="services_marketing-button">Explore Now</button>
                </div>
                <img class="services_img" src="./image/services/seo.marketing.png" alt="marketing">
            </div>
        </div>
    </section>
    <section class="seoWorking">
        <div class="seoWorking_content">
            <img class="seoWorking_top" src="./image/seo/top.png" alt="border">
            <div class="seoWorking_info container">
                <h2 class="seoWorking_title">How <span class="seoWorking_title-color">SEO</span> works step <br> by step?</h2>
                <h4 class="seoWorking_subtitle">The best part of being a part of this community</h4>
                <div class="seoWorking_analysis">
                    <div class="seoWorking_business">
                        <img class="business_img" src="./image/seo/graphics.png" alt="graphics">
                        <h2 class="business_title">Business Analysis</h2>
                        <p class="business_text">Spyro is a landing page WP theme, that lets you build stunning high performance.</p>
                    </div>
                    <div class="seoWorking_business seoWorking_business-line">
                        <img class="business_img" src="./image/seo/group.png" alt="group">
                        <h2 class="business_title">Keyword Analysis</h2>
                        <p class="business_text">Spyro is a landing page WP theme, that lets you build stunning high performance.</p>
                    </div>
                    <div class="seoWorking_business">
                        <img class="business_img" src="./image/seo/box.png" alt="box">
                        <h2 class="business_title">Optimization</h2>
                        <p class="business_text">Spyro is a landing page WP theme, that lets you build stunning high performance.</p>
                    </div>
                </div>
            </div>
        </div>
        <img class="seoWorking_bottom" src="./image/seo/bottom.png" alt="bottom">
    </section>
    <section class="team container">
        <h2 class="team_title">Marketing Team</h2>
        <h4 class="team_subtitle">The most wonderful people our company</h4>
        <div class="team_people">
            <div class="people">
                <img class="people_img" src="./image/team/jonathan.png" alt="people">
                <div class="people_info">
                    <h2 class="people_title">Jonathan Kent</h2>
                    <h4 class="people_subtitle">SEO Manager</h4>
                </div>
            </div>
            <div class="people">
                <img class="people_img" src="./image/team/bruce.png" alt="people">
                <div class="people_info">
                    <h2 class="people_title">Bruce Wayne</h2>
                    <h4 class="people_subtitle">Campaign Planner</h4>
                </div>
            </div>
            <div class="people">
                <img class="people_img" src="./image/team/james.png" alt="people">
                <div class="people_info">
                    <h2 class="people_title">James Brown</h2>
                    <h4 class="people_subtitle">Social Media Executive</h4>
                </div>
            </div>
            <div class="people">
                <img class="people_img" src="./image/team/diana.png" alt="people">
                <div class="people_info">
                    <h2 class="people_title">Diana Prince</h2>
                    <h4 class="people_subtitle">Marketing Expert</h4>
                </div>
            </div>
            <div class="people">
                <img class="people_img" src="./image/team/anthony.png" alt="people">
                <div class="people_info">
                    <h2 class="people_title">Anthony Jones</h2>
                    <h4 class="people_subtitle">SEO Executive</h4>
                </div>
            </div>
            <div class="people">
                <img class="people_img" src="./image/team/adam.png" alt="people">
                <div class="people_info">
                    <h2 class="people_title">Adam Evans</h2>
                    <h4 class="people_subtitle">Graphic Designer</h4>
                </div>
            </div>
        </div>
    </section>
    <section class="pricing">
        <div class="pricing_content">
            <img class="pricing_img" src="./image/optimization.pricing/background.top.png" alt="top">
            <div class="pricing_info container">
                <h2 class="pricing_title">Pricing & Plans</h2>
                <h4 class="pricing_subtitle">We offer best price in the market</h4>
                <div class="pricing_plans">
                    <div class="plans_silver">
                        <h4 class="silver">Silver</h4>
                        <h2 class="silver_price">159</h2>
                        <div class="silver_block">
                            <p class="silver_currentsy">$</p>
                            <p class="silver_term">/ Per Month</p>
                        </div>
                        <div class="silver_info">
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Key Words Optimized</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Top 10 Ranking Guarantee</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Weekly Reporting</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Key Words Optimized</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Top 10 Ranking Guarantee</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/close.png" alt="close">
                                <p class="silver_list">Weekly Reporting</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/close.png" alt="close">
                                <p class="silver_list">Key Words Optimized</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/close.png" alt="close">
                                <p class="silver_list">Top 10 Ranking Guarantee</p>
                            </div>
                        </div>
                        <button class="plans_button">Get Started</button>
                    </div>
                    <div class="plans_gold">
                        <h4 class="silver">Gold</h4>
                        <h2 class="silver_price">399</h2>
                        <div class="silver_block">
                            <p class="silver_currentsy">$</p>
                            <p class="silver_term">/ Per Month</p>
                        </div>
                        <div class="silver_info">
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Key Words Optimized</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Top 10 Ranking Guarantee</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Weekly Reporting</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Key Words Optimized</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Top 10 Ranking Guarantee</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/close.png" alt="close">
                                <p class="silver_list">Weekly Reporting</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/close.png" alt="close">
                                <p class="silver_list">Key Words Optimized</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/close.png" alt="close">
                                <p class="silver_list">Top 10 Ranking Guarantee</p>
                            </div>
                        </div>
                        <button class="plans_button">Get Started</button>
                    </div>
                    <div class="plans_platinum">
                        <h4 class="silver">Platinum</h4>
                        <h2 class="silver_price">549</h2>
                        <div class="silver_block">
                            <p class="silver_currentsy">$</p>
                            <p class="silver_term">/ Per Month</p>
                        </div>
                        <div class="silver_info">
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Key Words Optimized</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Top 10 Ranking Guarantee</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Weekly Reporting</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Key Words Optimized</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Top 10 Ranking Guarantee</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Weekly Reporting</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Key Words Optimized</p>
                            </div>
                            <div class="silver_item">
                                <img class="silver_img" src="./image/main/mark.png" alt="mark">
                                <p class="silver_list">Top 10 Ranking Guarantee</p>
                            </div>
                        </div>
                        <button class="plans_button">Get Started</button>
                    </div>
                </div>
            </div>
        </div>
        <img class="pricing_img" src="./image/optimization.pricing/background.bottom.png" alt="bottom">
    </section>
    <section class="say container">
        <h2 class="say_title">What client saying</h2>
        <div class="say_item">
            <img class="say_img" src="./image/client/quotes.png" alt="quotes">
        </div>
        <div class="say_info">
            <p class="say_text">” I really can recommend this theme, because it’s coded very well and with the Webflow page builder it’s really easy to build your own website! Also it’s updated regularly and new functions are added! “</p>
            <div class="say_content">
                <img class="say_team" src="./image/team/jonathan.png" alt="foto">
            </div>
            <h2 class="say_name">Lauren Nunnally</h2>
            <h4 class="say_position">Director of Support</h4>
        </div>
        <p class="say_slide">Slide 2 of 2.</p>
        <div class="say_networks">
            <img class="networks_slack" src="./image/client/slack.png" alt="slack">
            <img class="networks_slack" src="./image/client/dato.png" alt="dato">
            <img class="networks_slack" src="./image/client/tb.png" alt="tb">
            <img class="networks_slack" src="./image/client/square.png" alt="square">
            <img class="networks_slack" src="./image/client/infinity.png" alt="infinity">
            <img class="networks_slack" src="./image/client/fliscr.png" alt="fliscr">
        </div>
    </section>
    <section class="news">
        <div class="news_content">
            <img class="news_img" src="./image/news/news.top.png" alt="top">
            <div class="news_info container">
                <h2 class="news_title">News & Case Studies</h2>
                <h4 class="news_subtitle">We specialize in a wide array of marketing fields</h4>
                <div class="news_case">
                    <div class="case_reviews">
                        <img class="case_img" src="./image/news/typography.png" alt="typography">
                        <h1 class="case_title case_title-reviews">Reviews</h1>
                        <p class="case_text">The Art and Science behind Typography</p>
                    </div>
                    <div class="case_reviews">
                        <img class="case_img" src="./image/news/hobby.png" alt="hobby">
                        <div class="hobby_title">
                            <h1 class="case_title case_title-news">News</h1>
                            <h1 class="case_title case_title-reviews">Reviews</h1>
                            <h1 class="case_title case_title-technology">Technology</h1>
                        </div>
                        <p class="case_text">When hobby, passion and profession one and the same</p>
                    </div>
                    <div class="case_reviews">
                        <img class="case_img" src="./image/news/tips.png" alt="tips">
                        <div class="hobby_title">
                            <h1 class="case_title case_title-reviews">Reviews</h1>
                            <h1 class="case_title case_title-top">Top Picks</h1>
                        </div>
                        <p class="case_text">5 tips to keep your customers happy By Spyro December 22, 2018</p>
                    </div>
                </div>
                <button class="news_button">See all posts</button>
            </div>
        </div>
        <div class="touch">
            <div class="touch_content container">
                <h2 class="touch_title">Get in touch</h2>
                <h4 class="touch_subtitle">Let us know know about your requirements</h4>
            </div>
        </div>
        <img class="touch_img" src="./image/news/news.bottom.png" alt="bottom">
        <div class="touch_info container">
            <div class="touch_get">
                <img class="get_img get_img-address" src="./image/touch/address.png" alt="address">
                <h2 class="get_title">Address</h2>
                <p class="get_text">Express Chambers II Spaces <br>Works, Level 5, Royapettah, <br>Chennai – 600014</p>
            </div>
            <div class="touch_get">
                <img class="get_img" src="./image/touch/phone.png" alt="phone">
                <h2 class="get_title">Phone</h2>
                <p class="get_text">Enquiry: 1800-123-4567 <br>Order: 2400-480-894</p>
            </div>
            <div class="touch_get">
                <img class="get_img" src="./image/touch/email.png" alt="email">
                <h2 class="get_title">Email</h2>
                <p class="get_text">help@brandexponent.com <br>support@brandexponent.com</p>
            </div>
        </div>
    </section>
    <section class="form">
        <div class="form_content container">
            <img class="form_img" src="./image/touch/foto.touch.png" alt="foto">
            <div class="form_enquiry">
                <h2 class="enquiry_title">Enquiry Form</h2>
                <p class="enquiry_text">Dont be shy, Just tell us about yourself and we’ll figure out the best option for you and your project. Dont like Filling up forms ? Mail us then <a class="enquiry_link" href="#">Company@email.com</a></p>
                <form class="enquiry_user" action="#">
                    <input class="user_info" type="text" placeholder="Name">
                    <input class="user_info" type="text" placeholder="Company Name">
                    <input class="user_info" type="text" placeholder="Email">
                    <input class="user_info" type="text" placeholder="Phone">
                    <input class="user_info" type="text" placeholder="Servica looking for">
                    <input class="user_info" type="text" placeholder="Industry">
                    <input class="user_info user_info-massage" type="text" placeholder="Massage">
                </form>
                <button class="enquiry_btn">Submit</button>
            </div>
        </div>
    </section>
    <footer class="footer">
        <div class="footer_content container">
            <div class="footer_seo">
                <img class="footer_seo-img" src="./image/footer/footer.png" alt="logo">
                <p class="footer_seo-text">Spyro is a modern marketing landing page WP theme. that lets you build websites</p>
            </div>
            <div class="footer_link">
                <h2 class="footer_link-title">Quick Links</h2>
                <a href="#" class="link_item">Why SEO?</a>
                <a href="#" class="link_item">Service</a>
                <a href="#" class="link_item">Our Team</a>
                <a href="#" class="link_item">Our Team</a>
            </div>
            <div class="footer_services">
                <h2 class="footer_services-title" data-title="Services">Services</h2>
                <a href="#" class="services_item" data-title="Email Marketing">Email Marketing</a>
                <a href="#" class="services_item" data-title="SEO & Marketing">SEO & Marketing</a>
                <a href="#" class="services_item" data-title="Mobile Marketing">Mobile Marketing</a>
                <a href="#" class="services_item" data-title="Google Ads">Google Ads</a>
            </div>
            <div class="footer_touch">
                <h2 class="footer_touch-title">Get in touch</h2>
                <div class="footer_touch-content">
                    <img class="content_img" src="./image/footer/tel.png" alt="logo">
                    <p class="touch_content-text">1800-123-4567</p>
                </div>
                <div class="footer_touch-content">
                    <img class="content_img" src="./image/footer/location.png" alt="logo">
                    <p class="touch_content-text">HSR Layout <br>21st Cross, Bangalore - <br> 56010</p>
                </div>
                <div class="footer_touch-content">
                    <img class="content_img" src="./image/footer/mail.png" alt="logo">
                    <p class="touch_content-text">Info@brandexponents.com</p>
                </div>
            </div>
            <div class="footer_follow">
                <h2 class="footer_follow-title">Follow us</h2>
                <div class="follow_content">
                    <img class="follow_img" src="./image/footer/facebook.png" alt="logo">
                    <img class="follow_img" src="./image/footer/instagram.png" alt="logo">
                    <img class="follow_img" src="./image/footer/twitter.png" alt="logo">
                </div>
            </div>
        </div>
        <div class="footer_info container">
            <div class="footer_left">
                <p class="footer_left_text">© SEOFlow 2021. All Rights Reserved.</p>
                <p class="footer_left_text">Changelog</p>
                <p class="footer_left_text">License Info</p>
            </div>
            <div class="footer_right">
                <p class="footer_right-text">Powered by</p>
                <p class="footer_right-text footer_right-color">Webflow</p>
            </div>
        </div>
    </footer>

    <script src="./task.js"></script>
</body>
</html>